# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'SnotelAPI/version'

Gem::Specification.new do |spec|
  spec.name          = 'SnotelAPI'
  spec.version       = SnotelAPI::VERSION
  spec.authors       = ['Pedro Rodriguez']
  spec.email         = ['ski.rodriguez@gmail.com']
  spec.description   = 'Ruby gem that interfaces with the NRCS Snotel API'
  spec.summary       = 'Ruby gem that interfaces with the NRCS Snotel API'
  spec.homepage      = 'https://github.com/SnowGeekOrg/snotelapi'
  spec.license       = 'GPL V2'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
